en:
  giacomo-notari:
    chapter-5:
      c: 5
      title: Attempt to arrest a German marshall
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,26
          to: 00:00:04,24
          text: One night we went to Acqua Bona with Carretti
        sequence-2:
          s: 2
          from: 00:00:04,24
          to: 00:00:12,05
          text: and many partisans because we had to apprehend a German marshal
        sequence-3:
          s: 3
          from: 00:00:12,05
          to: 00:00:13,15
          text: 
        sequence-4:
          s: 4
          from: 00:00:13,15
          to: 00:00:24,06
          text: who was taking milk away from the farmers, sending it out to the headquarters
            in Busana.
        sequence-5:
          s: 5
          from: 00:00:24,06
          to: 00:00:25,05
          text: 
        sequence-6:
          s: 6
          from: 00:00:25,05
          to: 00:00:33,22
          text: The villages were full of people, the inhabitants had asked us to
            go take him.
        sequence-7:
          s: 7
          from: 00:00:33,22
          to: 00:00:35,11
          text: 
        sequence-8:
          s: 8
          from: 00:00:35,11
          to: 00:00:43,07
          text: Caretti ordered us to wrap up our shoes with some bags in order not
            to make noise,
        sequence-9:
          s: 9
          from: 00:00:43,07
          to: 00:00:50,03
          text: but it didn’t work because the villages were full of shepherds and
            they had dogs.
        sequence-10:
          s: 10
          from: 00:00:50,03
          to: 00:00:50,29
          text: 
        sequence-11:
          s: 11
          from: 00:00:50,29
          to: 00:00:59,13
          text: The dogs heard us and started barking.
        sequence-12:
          s: 12
          from: 00:00:59,13
          to: 00:01:00,17
          text: 
        sequence-13:
          s: 13
          from: 00:01:00,17
          to: 00:01:07,24
          text: At that point the marshal came out with a soldier to see what was
            going on,
        sequence-14:
          s: 14
          from: 00:01:07,24
          to: 00:01:10,28
          text: why the dogs were still barking.
        sequence-15:
          s: 15
          from: 00:01:10,28
          to: 00:01:11,29
          text: 
        sequence-16:
          s: 16
          from: 00:01:11,29
          to: 00:01:15,23
          text: We had put some mines on the road,
        sequence-17:
          s: 17
          from: 00:01:15,23
          to: 00:01:24,25
          text: so that if we had to fight, the soldiers who came down from Nismozza
            would walk into the mines.
        sequence-18:
          s: 18
          from: 00:01:24,25
          to: 00:01:25,21
          text: 
        sequence-19:
          s: 19
          from: 00:01:25,21
          to: 00:01:33,27
          text: 'While the marshal was walking around to see what was happening, we
            solved the problem: he blew up on a mine.'
        sequence-20:
          s: 20
          from: 00:01:33,27
          to: 00:01:41,06
          text: We were supposed to take him alive, but we got him dead, the marshal
            and the soldier as well.
        sequence-21:
          s: 21
          from: 00:01:41,06
          to: 00:01:45,05
          text: Then we had to back off of course.
